/* all content styles begins for databases directory */
	body {
	background-color: #c7ccbf; 
	font-size : small; 
	color: #000000;
	margin: 0px;
	padding: 0px;
	}
	#allcontent {
	background-color: white;
	margin: 0px;
	padding: 0px;
	}
	/* all content styles ends */

/* header styles begins */
	#old_header {
 	font-family: Verdana, Arial, Helvetica, sans-serif;  
	background-color: #b8c0d2;
	margin: 0px;
	padding: 0px;
    }
 
#branding_header a { 
	text-decoration: none;
}
#header-container a { 
	text-decoration: none;
}
#branding_footer a { 
	text-decoration: none;
}

    /* top_menu style begins */
    	/* embedded navbar begins */
    	#embed_nav {
    	float: right;
		margin: 0px 0px 5px 0px;
		padding: 0px;
		}
		#embed_nav ul {
		list-style: none;
		margin: 5px 0px 2px 0px;
		padding: 0px 5px 5px 0px;
		white-space: nowrap;
		}
		#embed_nav li {
		display: inline;
		padding: 2px;
		margin: 0px;
		}
		#embed_nav a {
		font-size: 90%;
		color: #89201b;
		text-decoration: none;	
		}	
		#embed_nav a:hover {
		text-decoration: underline;
		}
    	/* embedded navbar begins */
    
		/* google tool bar styles begin */
		#google-bar {
		float: right;
		font-size: 70%;
		margin: 4px 0px 0px 0px;
		padding: 0px;
		}
		/* google tool bar styles begin */
	/* top_menu style ends */
	
	/* mid_sect style begins */
	#mid_sect {
/*
        background-image: url(http://www.huh.harvard.edu/research/seasianfloras/images/acer_banner2.jpg);
*/	
	margin: 0px;
	padding: 0px;
	clear: right;
	height: 110px;
	}
	#mid_sect img {
	margin: 5px;
	border: none;
	}
		/* for home page only, bigger image */
		#home_mid_sect {
/*
		background-image: url(http://zatoichi.huh.harvard.edu/research/seasianfloras/images/acer_banner_home5.jpg);
*/
		margin: 0px;
		padding: 0px;
		clear: right;
		height: 200px;
		}
		#home_mid_sect img {
		border: none;
		margin: 5px;
		}
	/* mid_sect style begins */
    
	/* topnav css begins */
	#topnav {
	clear: left;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	}
	#topnav ul {
	margin: 0px;
	padding: 5px;
	text-align: center;
	font-size: 1.1em;
	list-style: none;
	background-color: #003452;
	}
	#topnav li {
	display: inline;
	padding: 0px 5px;
	margin: 0px;
	}
	#topnav a {
	color: white;
	text-decoration: none;
	padding: 5px;
	margin: 0px;	
	}	
	#topnav li.active a {
	text-decoration: none;
	background-color: #336699;
	color: white;
	margin: 0px;
	padding: 5px;
	}
	#topnav li.active {
	color: white;
	}
	#topnav a:hover {
	text-decoration: none;
	background-color: #336699;
	color: white;
	margin: 0px;
	padding: 5px;
	}
	/* topnav css ends */
	
	/* second navbar style begins */
	#nav2 {
	background: #336699;
	color: white;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	}
	#nav2 ul {
	text-align: left;
	font-size: 1em;
	list-style: none;
	margin: 0px 0px 0px 10px;
	padding: 5px;
	}
	#nav2 li {
	display: inline;
	text-align: center;
	padding: 0px 3px;
	margin: 0px;
	}
	#nav2 a {
	color: white;
	text-decoration: none;
	margin: 0px;
	padding: 5px 6px;
	}	
	#nav2 a.active {
	background-color: #b8c0d2;
	color: black;
	text-decoration: none;
	margin: 0px;
	padding: 5px 6px;
	}
	#nav2 a:hover {
	background-color: #b8c0d2;
	color: black;
	text-decoration: none;
	margin: 0px;
	padding: 5px 6px;
	}
	/* second navbar style ends */	
/* header styles ends */
	
/* sidenav style begins */
	#sidenav {
 	font-family: Verdana, Arial, Helvetica, sans-serif;  
	color: #89201b;
	margin: 0px 30px 0px 0px;
	padding: 30px 0px 20px 5px;
	float: left;
	width: 220px;
	background: #b8c0d2;
	}
	#sidenav ul {
	font-size: 100%;
	list-style: none;
	margin: 5px;
	padding: 0px;
	line-height: 1.5em;
	}
	#sidenav li {
	text-align: left;
	padding: 5px 5px 5px 5px;
	margin: 0px;
	}
	#sidenav p {
	color: black;
	margin-left: 10px;
	}
	#sidenav a {
	color: #89201b;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	}	
	#sidenav a.active {
	text-decoration: underline;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	}
	#sidenav a:hover {
	text-decoration: underline;
	margin: 0px;
	padding: 0px;
	}
	#sidenav img {
	margin: 0px;
	padding: 0px;
	}
	/* sidenav for publications begins */
    #sidenav .clear_left {
    clear: left;
    padding: 0px;
    padding-top: 15px;
	}
	/* sidenav for publications ends */
/* sidenav style ends */
	
/* main text styles begin */
	#main {
 	font-family: Verdana, Arial, Helvetica, sans-serif;  
	background: #b8c0d2;
	margin: 0px;
	padding: 0px;
	}
	#main_text {
	background: white;
	margin: 0px;
	padding: 0px;
	padding-left: 35px;
	padding-right: 35px;
	margin-left: 225px;
	padding-bottom: 20px;
	}
	#main_text p {
	padding: 5px;
	margin: 0px;
	padding-top: 20px;
	}
	#main_text li {
	font-size: 90%;
	list-style: none;
	line-height: 1.8em;
	}
	#main_text a {
	font-size: 100%;
	color: #89201b;
	text-decoration: underline;
	}
	#main_text a:hover {
	text-decoration: none;
	}
	#main_text a:visited {
	color: #003452;
	}
	#main_text h3 {
	padding: 0px;
	margin: 0px;
	padding-top: 20px;
	font-size: 100%;
	text-align: left;
	color: #336633;
	}
	#main_text img {
	border: black solid 1px;
	}
	#main_text_wide {
	background: white;
	margin: 0px;
	padding: 0px;
	padding-left: 2em;
	padding-right: 2em;
	margin-left: 2em;
	padding-bottom: 20px;
	}
	#main_text_wide p {
	padding: 5px;
	margin: 0px;
	padding-top: 20px;
	}
	#main_text_wide li {
	font-size: 90%;
	list-style: none;
	line-height: 1.8em;
	}
	#main_text_wide a {
	font-size: 100%;
	color: #89201b;
	text-decoration: underline;
	}
	#main_text_wide a:hover {
	text-decoration: none;
	}
	#main_text_wide a:visited {
	color: #003452;
	}
	#main_text_wide h3 {
	padding: 0px;
	margin: 0px;
	padding-top: 20px;
	font-size: 100%;
	text-align: left;
	color: #336633;
	}
	#main_text_wide img {
	border: black solid 1px;
	}
	#main h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 140%;
	text-align: left;
	color: #336633;
	margin: 0px;
	padding: 10px 10px 10px 0px;
	}
	#main h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	padding: 0px;
	margin: 0px;
	padding-top: 20px;
	font-size: 100%;
	text-align: left;
	color: #003452;
	}
	p {
	margin: 0px;
	padding: 0px;
	font-size: 100%;
	line-height: 1.4em;
	}
	li.red {
	color: red;
	}
	.float_right {
	float: right;
	margin: 5px;
	}
	.rightfloat {
    float: right;
    width: 200px;
    padding: 5px;
    border: none;
    }
    .float_left {
	float: left;
	margin: 5px;
	}
    .leftfloat {
    float: left;
    width: 200px;
    padding: 5px;
    border: none;
    }
    .floatleft {
    clear: left;
    border: none;
    width: 200px;
    float: left;
    padding: 5px;
    }
    a.clear_left {
    clear: left;
    }
/* main text styles end */
	#allcontent .clear {
	clear: both;
	}

/* details for database page styles begin */	
#title h3 {
	font-style: bold;
	font-size: 1.4em;
	padding-top: 10px;	
	text-align: center;
}
#title a { 
	color: #336633;
    text-decoration:none;
} 
#desc {
	border-top: 1px black solid;
	border-bottom: 1px black solid;
}
#content {
	padding-top: 30px;
}
div.entity { /* name of div that includes the main table*/
	position: relative;
	margin: 0px 20px;
	border-bottom: thin indigo dotted;
	padding-bottom: 12px;
	margin-bottom: 12px;
}
table.h-object {
	width: 80%;	
	border: 1px blue solid;
	background: #EEFFFF; 
}
tr.item_row {
	background: #CCFFFF; 
}
tr.odd_item_row {
	background: #DDEEFF; 
}
table.image {
	vertical-align: top; 
	valign: top;	
}
table.text {
	vertical-align: top; 
	valign: top;	
	border-collapse:collapse;
}
th, td { 
    padding: 0.1em;
}
td {
	font:normal 1.0em Arial, Helvetica, Sans-serif;	
	valign: top;	
	vertical-align: top; 
}
td.header {
	font-style: bold;
	color: darkred;
}
td.cap {
	width: 20%;
	color: brown;	
}
td.item_cap {
	width: 20%;
	color: brown;	
}
td.det_item_cap {
	width: 20%;
	color: brown;	
}
td.val {
	font:normal 1.0em Georgia, Garmon, Times, serif; 
	width: 80%;
	background: #EEFFFF; 
}
td.item_val {
	width: 80%;
}
td.det_item_val {
	width: 80%;
	background: #CCEEFF; 
}
td.odd_det_item_val {
	width: 80%;
	background: #CCFFEE; 
}
td.section-header {
	font: italic 0.84em Arial, Helvetica, Sans-serif;
	color: darkred;
	text-align: center;
}
td.section-subheader {
	font: italic 0.86em Arial, Helvetica, Sans-serif;
	color: darkred;
	text-align: center;
}
div.image-links {
	position: absolute;
	font-size: 0.80em;
	top: 4px;
	right: 4px;
}
ul.image-list {
	position: absolute;
	top: 210px;
	left: -40px;
	list-style: none;	
}
h4 {
 text-align: center;
}
a {
	font-size: 100%;
	color: #89201b;
	text-decoration: underline;
	}
a:hover {
	text-decoration: none;
	}
a:visited {
	color: #003452;
	}
/* details for database page styles begin */

/* a-z checklist styles */
ul.alphList li {
display: inline;
line-height: 1.8em;
padding: 5px;
}
ul.alphList a {
font-size: 100%;
color: black;
text-decoration: underline;
}
ul.alphList a:hover {
text-decoration: none;
color: #89201b;
}

#quicksearchtable { 
 border-width: 1px; 
 border-style: solid; 
 border-color: gray; 
}

/* footer styles begin */
	#footer {
	color: white; 
	clear: both;
	background: #003452;
	height: 40px;
	margin: 0px;
	padding: 1px 0px 0px 0px;
	padding-bottom: 10px;
	}
	/* embedded bottom navbar begins */
    #embed_nav2 {
    float: right;
	margin: 0px 30px 25px 15px;
	padding: 5px;
	}
	#embed_nav2 ul {
	list-style: none;
	margin: 10px 0px 0px 22px;
	padding: 0px 0px 0px 0px;
	white-space: nowrap;
	}
	#embed_nav2 li {
	display: inline;
	padding: 2px;
	margin: 0px;
	}
	#embed_nav2 a {
	font-size: 90%;
	color: white;
	text-decoration: none;	
	}	
	#embed_nav2 a:hover {
	text-decoration: underline;
	}
    /* embedded bottom navbar ends */ 
	h5 {
	margin: 10px;
	text-align: left;
	color: white;
	}	 
	.footer_indent {
	margin-left: 125px;
	}
	#footer h5 a {
	color: white;
	text-decoration: underline;
	}	
	#footer h5 a:hover {
	text-decoration: none;
	}
/* footer styles end */

/* Styled Button */ 
input.styledButton {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    padding: 3px 10px;
    background: -moz-linear-gradient(
        top,
        #f0f0f0 0%,
        #bdbdbd);
    background: -webkit-gradient(
        linear, left top, left bottom,
        from(#f0f0f0),
        to(#bdbdbd));
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #104000;
    -moz-box-shadow:
        0px 1px 3px rgba(000,000,000,0.5),
        inset 0px 0px 2px rgba(061,061,061,1);
    -webkit-box-shadow:
        0px 1px 3px rgba(000,000,000,0.5),
        inset 0px 0px 2px rgba(061,061,061,1);
    box-shadow:
        0px 1px 3px rgba(000,000,000,0.5),
        inset 0px 0px 2px rgba(061,061,061,1);
    text-shadow:
        0px -1px 0px rgba(077,076,077,0.4),
        1px 1px 1px rgba(255,255,255,0.3);
}
input.styledButton[disabled="disabled"], input.styledButton:disabled { 
    color: GrayText;
    background: -moz-linear-gradient(
        top,
        #d0d0d0 0%,
        #cdcdcd);
    background: -webkit-gradient(
        linear, left top, left bottom,
        from(#d0d0d0),
        to(#cdcdcd));
    border: 1px solid #555555;
}


/* Pages with lists of thumbnails */
div.tndiv{
    float: left;
    text-align: center;
    width: 170px;
    height: 280px;
}

div.tnimg{
    width:  160px;
    height: 220px;
    border: 1px solid gray;
    overflow:   hidden;
}

div.tnimg a{
    display: block;
    margin-left: auto;
    margin-right: auto;
    height: 100%;
}

div.tnimg img{
    width: 100%;
}
